body{
font-size:75%;
font-family:Arial,Helvetica,sans-serif;
text-align:center;
margin:0px;
padding:0px;
background-color:#52B2E2}

p,form,label{
margin:0px;
padding:0px}

img{
border:none;
vertical-align:top}

h1,h2,h3,h4{
margin:0px;
padding:0px}

input,select,textarea{
font-size:9pt}

table {
color:#353535;
font-size:12px;
font-weight:bold;}

#page{
position:relative;
background-color: #ffffff;
width:730px;
text-align:left;
margin:0 auto 0.5em;
padding:0px}

#indexH1 span {
font-size:12px;
margin:0px;
padding:0px;
visibility: hidden;}

#indexH1 a {
display: block;
position: relative;
top: 3px;
left: 0px;
width: 350px;
height: 60px;
text-decoration:none;}

#logo {
background-image : url(../image/logo.gif);
background-repeat : no-repeat;
height:64px;}

H3{
color:#0799C8;
font-size:20px}

H4{
color:#E50000;
font-size:16px;
text-decoration:underline}

HR{
clear:left}

a.modry{
color:#2F679A;
text-decoration:underline}

a:hover.modry{
color:#ED6B15}

a.cerveny{
color:#E50000;
text-decoration:underline}

a:hover.cerveny{
color:#15438E}

.soft4web{
color:#2F679A;
text-decoration:none;
padding:0px 0px 5px 0px}

/*---------hlavicka----------*/

#header{
}

#banner1{
float:right;
padding-top:1px;
padding-right:1px}

#pruh1{
height:9px;
background-color: #52B2E2;}

#pruh2{
color:#FF4943;
font-size:10pt;
font-weight:bold;
height:37px}

#pruh2 .button{
position:relative;top:8px;left:0px;}

#pruh3{
background-image:url(../image/back_pruh3.gif);
background-repeat:repeat-x;
font-size:8pt;
font-weight:bold;
height:24px;
text-align:right;
padding-right:10px}

#pruh3 a{
color:#FFFFFF;
text-decoration:underline;
position:relative;top:4px;left:0px;}

#pruh3 a:hover{
color:#CCCCCC;
text-decoration:underline}

#pruh3 img{
position:relative;top:9px;left:0px;}

#pruh4{
background-image:url(../image/back_pruh4.gif);
background-repeat:repeat-x;
font-size:8pt;
font-weight:bold;
height:30px;
padding-left:10px}

#pruh4 a{
color:#08437D;
text-decoration:underline;
position:relative;top:7px;left:0px;}

#pruh4 a:hover{
color:#FF4943;
text-decoration:underline}

#pruh4 img.vetsi{
position:relative;top:5px;left:0px;}
#pruh4 img.sipky{
position:relative;top:12px;left:0px;}

#vyhledavani{
float:left;
padding-left:10px}

#prihlaseni{
float:right;
padding-right:10px}

.boxiky{
width:90px}

.right{
float:right;}

.headlink{
float:right;
padding-right:20px;}

.headlink a{
color:#0079B8;
font-weight:bold;
text-decoration:none;}

.headlink a:hover{
text-decoration:underline;}

/*---------hlavicka-konec----------*/

#linky {
	color: #244A8E;	
	font-size: 90%;
}
#linky a {
	color: #244A8E;;
	text-decoration: none;
}
#linky a:hover {
	text-decoration: underline;
}


/*---------right_blok----------*/

#rightblok{
width:196px;
float:right;}

/*---kvuli IE chybě---*/
#rightblok2{
padding:10px 10px 10px 0px;}

#inzerce{
font-weight:bold}

#inzercetop{
background-image:url(../image/back_inzerce_top.gif);
background-repeat:repeat-x;
height:26px;
color:#FFFFFF;
font-size:14px;}

#inzercecentr{
color:#353535;
font-size:11px;
line-height:21px;
background-color:#FFF5EC}

#inzercebottom{
background-image:url(../image/back_inzerce_bottom.gif);
background-repeat:repeat-x;
height:34px;
text-align:center;}

#inzercebottom a{
color:#FFFFFF;
font-size:12px;
text-decoration:underline}

#inzercebottom a:hover{
color:#CCCCCC}

#sloupec{
float:right;
padding:5px 5px 5px 0px}

#sloupec2{
padding:5px 0px 5px 5px}

#clanky{
font-weight:bold}

#clankytop{
background-image:url(../image/back_clanky_top.gif);
background-repeat:repeat-x;
height:26px;
color:#5B4E00;
font-size:14px}

#clankycentr{
font-size:11px;
background-color:#F1F8FF;
padding:5px 5px 5px 5px;}

#clankycentr p{
padding:4px 0 4px 0;
border-top:1px solid #E0E7EE;}

#inzercetop h2, #firmytop h2, #clankytop h2{
padding-top:4px;
font-size:14px}

#inzercetop h1, #firmytop h1, #clankytop h1{
padding-top:4px;
font-size:14px}

.centrRed{
text-align:center;
color:#E50000;}

/*---------right_blok-konec----------*/

#obsah{
width:530px;
float:left;}

/*---kvuli IE chybě---*/
#obsah2{
padding:10px 5px 10px 10px}

.oddelovac{
padding:0px 0px 0px 0px;
clear:left;
border-top:1px solid #2F679A}

.zaznam{
color:#2F679A;
padding:0px 0px 5px 0px}

.nahled{
float:left;
padding:0px 10px 5px 0px;
clear:left}

.nadpis{
color:#0799C8;
font-size:13px;
font-weight:bold}

.nadpis span{
color:#2F679A;
font-size:12px;
font-weight:bold}

.nadpis a{
color:#2F679A;
font-size:12px;
font-weight:bold;
text-decoration:underline}

.nadpis a:hover{
color:#ED6B15}

.text{
font-size:12px;
font-weight:normal;
color:#353535;
text-align:justify;
padding:0px 10px 3px 0px}

#firmy{
font-weight:bold}

#firmytop{
background-image:url(../image/back_firmy_top.gif);
background-repeat:repeat-x;
height:26px;
color:#FFFFFF;
font-size:14px}

#firmytop span{
position:relative;top:4px;left:0px;}

#firmycentr{
padding-top: 10px;
padding-left: 10px;
color:#444444;
font-size:12px}

div.sloupec_katalog{
float: left;
margin-left: 5px;
padding-right: 36px; /*zde upravit sirku sloupcu*/
margin-bottom: 15px;
border-right: 1px solid #D1DBEF;
height: 370px;}

div.sloupec_katalog_p{
float: left;
margin-left: 5px;
height: 370px;}

a.kat_nad{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #ff6600;
	FONT-FAMILY: Arial,Verdana;
	text-decoration: none;
}
a.kat_nad:hover{
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #1631B4;
	FONT-FAMILY: Arial,Verdana;
	text-decoration: underline;
}

a.kat_normal{
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #1631B4;
	FONT-FAMILY: Arial,Verdana;
	text-decoration: none;
}
a.kat_normal:hover{
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #ff6600;
	FONT-FAMILY: Arial,Verdana;
	text-decoration: underline;
}

#clankyBig{
clear:left;}

#clankyBigcentr{
padding-top:10px}

a.orange{
font-size: 8pt;
font-weight:bold;
color:#fe651B;
margin-bottom:10px;
text-decoration: none;}

a.orange:hover{
text-decoration: underline;}

/*---------lekarny----------*/

.sluzbaDnes{}

.datum{
float:left;
width:180px;
color:#E50000;}

.lekarnaNazev{
float:left;
width:200px}

.lekarnaTelefon{}

/*---------inzerce-------------*/

.datumInzeratu{
color:#666666;
font-size:10px;
font-weight:normal;
float:right}

/*---------firmy-------------*/

.podsekce{
height:20px;
white-space:nowrap;
padding:0px 30px 0px 0px;
float:left;}

.podsekce a{
color:#E50000;
text-decoration:underline}

.podsekce a:hover{
text-decoration:none}

.otviracka{
font-size:11px;
font-weight:normal;
width:200px;
border:1px solid #E50000;
background-color:#FFF5EC;
padding:5px 10px 5px 10px}

td.den{
width:25px;
text-align:center}

td.cas{
text-align:center;
padding-left:20px}

.fotky{
float:right;
padding-top:15px;
padding-left:10px}

.nahledy{
padding-top:5px}

.fotoFirma{
border:1px solid #08437D;}

.akcni{
background-color : Red;
border : 2px solid Red;
font-size : 12px;
font-weight : bold;
color : White;
text-align : center;
margin-bottom:3px;}

.addComment{
padding:5px 0 5px 370px;}

#GMapa{
width:504px;
height:400px;
border:1px solid #000000;}
